- {"dt": "2023-04-01T22:26:04.809917", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-04-01T22:26:04.810496", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-04-01T22:26:04.810850", "lvl": "info", "msg": "Start time: 2023-04-01 22:26:04.810824+00:00 (UTC)"}
- {"dt": "2023-04-01T22:26:04.814785", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28594/1/qemux86-64/bzImage exists"}
- {"dt": "2023-04-01T22:26:05.049732", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28594/1/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz exists"}
- {"dt": "2023-04-01T22:26:05.276756", "lvl": "info", "msg": "qemu-system-x86, installed at version: 1:7.2+dfsg-1~bpo11+2, host architecture: amd64"}
- {"dt": "2023-04-01T22:26:05.278456", "lvl": "info", "msg": "validate duration: 0.47"}
- {"dt": "2023-04-01T22:26:05.278740", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "pass"}}
- {"dt": "2023-04-01T22:26:05.279250", "lvl": "info", "msg": "start: 1 deployimages (timeout 01:30:00) [common]"}
- {"dt": "2023-04-01T22:26:05.279570", "lvl": "debug", "msg": "start: 1.1 lava-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-04-01T22:26:05.280124", "lvl": "debug", "msg": "[common] Preparing overlay tarball in /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a"}
- {"dt": "2023-04-01T22:26:05.280550", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin"}
- {"dt": "2023-04-01T22:26:05.280930", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/tests"}
- {"dt": "2023-04-01T22:26:05.281250", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/results"}
- {"dt": "2023-04-01T22:26:05.281610", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-add-keys"}
- {"dt": "2023-04-01T22:26:05.282067", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-add-sources"}
- {"dt": "2023-04-01T22:26:05.282484", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-background-process-start"}
- {"dt": "2023-04-01T22:26:05.282907", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-background-process-stop"}
- {"dt": "2023-04-01T22:26:05.283308", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-common-functions"}
- {"dt": "2023-04-01T22:26:05.283722", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-echo-ipv4"}
- {"dt": "2023-04-01T22:26:05.284125", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-install-packages"}
- {"dt": "2023-04-01T22:26:05.284554", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-installed-packages"}
- {"dt": "2023-04-01T22:26:05.285015", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-os-build"}
- {"dt": "2023-04-01T22:26:05.285451", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-probe-channel"}
- {"dt": "2023-04-01T22:26:05.285880", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-probe-ip"}
- {"dt": "2023-04-01T22:26:05.286291", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-target-ip"}
- {"dt": "2023-04-01T22:26:05.286695", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-target-mac"}
- {"dt": "2023-04-01T22:26:05.287091", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-target-storage"}
- {"dt": "2023-04-01T22:26:05.287521", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-test-case"}
- {"dt": "2023-04-01T22:26:05.287965", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-test-event"}
- {"dt": "2023-04-01T22:26:05.288404", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-test-feedback"}
- {"dt": "2023-04-01T22:26:05.288888", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-test-raise"}
- {"dt": "2023-04-01T22:26:05.289310", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-test-reference"}
- {"dt": "2023-04-01T22:26:05.289713", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-test-runner"}
- {"dt": "2023-04-01T22:26:05.290111", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-test-set"}
- {"dt": "2023-04-01T22:26:05.290510", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-test-shell"}
- {"dt": "2023-04-01T22:26:05.290918", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-install-packages (oe)"}
- {"dt": "2023-04-01T22:26:05.347494", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/bin/lava-installed-packages (oe)"}
- {"dt": "2023-04-01T22:26:05.347981", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/environment"}
- {"dt": "2023-04-01T22:26:05.348337", "lvl": "debug", "msg": "LAVA metadata"}
- {"dt": "2023-04-01T22:26:05.348625", "lvl": "debug", "msg": "- LAVA_JOB_ID=32676"}
- {"dt": "2023-04-01T22:26:05.348885", "lvl": "debug", "msg": "- LAVA_DISPATCHER_IP=172.23.0.2"}
- {"dt": "2023-04-01T22:26:05.349246", "lvl": "debug", "msg": "start: 1.1.1 lava-vland-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-04-01T22:26:05.349487", "lvl": "debug", "msg": "skipped lava-vland-overlay"}
- {"dt": "2023-04-01T22:26:05.349756", "lvl": "debug", "msg": "end: 1.1.1 lava-vland-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:05.350042", "lvl": "debug", "msg": "start: 1.1.2 lava-multinode-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-04-01T22:26:05.350262", "lvl": "debug", "msg": "skipped lava-multinode-overlay"}
- {"dt": "2023-04-01T22:26:05.350516", "lvl": "debug", "msg": "end: 1.1.2 lava-multinode-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:05.350797", "lvl": "debug", "msg": "start: 1.1.3 test-definition (timeout 01:30:00) [common]"}
- {"dt": "2023-04-01T22:26:05.351208", "lvl": "info", "msg": "Loading test definitions"}
- {"dt": "2023-04-01T22:26:05.351525", "lvl": "debug", "msg": "start: 1.1.3.1 git-repo-action (timeout 01:30:00) [common]"}
- {"dt": "2023-04-01T22:26:05.351786", "lvl": "debug", "msg": "Using /lava-32676 at stage 0"}
- {"dt": "2023-04-01T22:26:05.352119", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-01T22:26:05.352401", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0/tests/0_ci-busybox'"}
- {"dt": "2023-04-01T22:26:07.237765", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0/tests/0_ci-busybox"}
- {"dt": "2023-04-01T22:26:07.241675", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0/tests/0_ci-busybox/test-suites/short-smoke/busybox.yaml"}
- {"dt": "2023-04-01T22:26:07.242921", "lvl": "debug", "msg": "uuid=32676_1.1.3.1 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-04-01T22:26:07.243347", "lvl": "debug", "msg": "end: 1.1.3.1 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-01T22:26:07.243617", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.89", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:07.244183", "lvl": "debug", "msg": "start: 1.1.3.2 test-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-04-01T22:26:07.246361", "lvl": "debug", "msg": "end: 1.1.3.2 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:07.246612", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32676_1.1.3.1"}, "level": "1.1.3.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:07.247197", "lvl": "debug", "msg": "start: 1.1.3.3 test-install-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-04-01T22:26:07.249976", "lvl": "debug", "msg": "end: 1.1.3.3 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:07.250242", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32676_1.1.3.1", "uuid": "32676_1.1.3.1"}, "level": "1.1.3.3", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:07.250852", "lvl": "debug", "msg": "start: 1.1.3.4 test-runscript-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-04-01T22:26:07.341959", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0/tests/0_ci-busybox test_uuid 32676_1.1.3.1"}
- {"dt": "2023-04-01T22:26:07.342585", "lvl": "debug", "msg": "end: 1.1.3.4 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:07.342850", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.09", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0/tests/0_ci-busybox/run.sh", "from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32676_1.1.3.1"}, "level": "1.1.3.4", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:07.343484", "lvl": "debug", "msg": "start: 1.1.3.5 git-repo-action (timeout 01:29:58) [common]"}
- {"dt": "2023-04-01T22:26:07.343747", "lvl": "debug", "msg": "Using /lava-32676 at stage 0"}
- {"dt": "2023-04-01T22:26:07.344118", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-01T22:26:07.344392", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0/tests/1_ci-smoke-tests-basic'"}
- {"dt": "2023-04-01T22:26:09.089371", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0/tests/1_ci-smoke-tests-basic"}
- {"dt": "2023-04-01T22:26:09.093033", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0/tests/1_ci-smoke-tests-basic/test-suites/short-smoke/smoke-tests-basic.yaml"}
- {"dt": "2023-04-01T22:26:09.094106", "lvl": "debug", "msg": "uuid=32676_1.1.3.5 testdef=None"}
- {"dt": "2023-04-01T22:26:09.094502", "lvl": "debug", "msg": "end: 1.1.3.5 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-01T22:26:09.094767", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.75", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.5", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:09.095340", "lvl": "debug", "msg": "start: 1.1.3.6 test-overlay (timeout 01:29:56) [common]"}
- {"dt": "2023-04-01T22:26:09.097216", "lvl": "debug", "msg": "end: 1.1.3.6 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:09.097478", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32676_1.1.3.5"}, "level": "1.1.3.6", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:09.098076", "lvl": "debug", "msg": "start: 1.1.3.7 test-install-overlay (timeout 01:29:56) [common]"}
- {"dt": "2023-04-01T22:26:09.100449", "lvl": "debug", "msg": "end: 1.1.3.7 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:09.100718", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32676_1.1.3.5", "uuid": "32676_1.1.3.5"}, "level": "1.1.3.7", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:09.101345", "lvl": "debug", "msg": "start: 1.1.3.8 test-runscript-overlay (timeout 01:29:56) [common]"}
- {"dt": "2023-04-01T22:26:09.115512", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0/tests/1_ci-smoke-tests-basic test_uuid 32676_1.1.3.5"}
- {"dt": "2023-04-01T22:26:09.116525", "lvl": "debug", "msg": "end: 1.1.3.8 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:09.116784", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.02", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0/tests/1_ci-smoke-tests-basic/run.sh", "from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32676_1.1.3.5"}, "level": "1.1.3.8", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:09.117402", "lvl": "debug", "msg": "start: 1.1.3.9 git-repo-action (timeout 01:29:56) [common]"}
- {"dt": "2023-04-01T22:26:09.117661", "lvl": "debug", "msg": "Using /lava-32676 at stage 0"}
- {"dt": "2023-04-01T22:26:09.118025", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-01T22:26:09.118300", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0/tests/2_ci-service-check'"}
- {"dt": "2023-04-01T22:26:11.193990", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0/tests/2_ci-service-check"}
- {"dt": "2023-04-01T22:26:11.197698", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0/tests/2_ci-service-check/test-suites/short-smoke/service-check.yaml"}
- {"dt": "2023-04-01T22:26:11.198798", "lvl": "debug", "msg": "uuid=32676_1.1.3.9 testdef=None"}
- {"dt": "2023-04-01T22:26:11.199182", "lvl": "debug", "msg": "end: 1.1.3.9 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-01T22:26:11.199445", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "2.08", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.9", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:11.200009", "lvl": "debug", "msg": "start: 1.1.3.10 test-overlay (timeout 01:29:54) [common]"}
- {"dt": "2023-04-01T22:26:11.201939", "lvl": "debug", "msg": "end: 1.1.3.10 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:11.202185", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32676_1.1.3.9"}, "level": "1.1.3.10", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:11.202764", "lvl": "debug", "msg": "start: 1.1.3.11 test-install-overlay (timeout 01:29:54) [common]"}
- {"dt": "2023-04-01T22:26:11.205260", "lvl": "debug", "msg": "end: 1.1.3.11 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:11.205519", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32676_1.1.3.9", "uuid": "32676_1.1.3.9"}, "level": "1.1.3.11", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:11.206127", "lvl": "debug", "msg": "start: 1.1.3.12 test-runscript-overlay (timeout 01:29:54) [common]"}
- {"dt": "2023-04-01T22:26:11.208558", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0/tests/2_ci-service-check test_uuid 32676_1.1.3.9"}
- {"dt": "2023-04-01T22:26:11.208829", "lvl": "debug", "msg": "BUILD_TAGS=''"}
- {"dt": "2023-04-01T22:26:11.209051", "lvl": "debug", "msg": "DEVICE_TAGS=''"}
- {"dt": "2023-04-01T22:26:11.209509", "lvl": "debug", "msg": "end: 1.1.3.12 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:11.209745", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0/tests/2_ci-service-check/run.sh", "from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32676_1.1.3.9"}, "level": "1.1.3.12", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:11.210342", "lvl": "debug", "msg": "start: 1.1.3.13 git-repo-action (timeout 01:29:54) [common]"}
- {"dt": "2023-04-01T22:26:11.210592", "lvl": "debug", "msg": "Using /lava-32676 at stage 1"}
- {"dt": "2023-04-01T22:26:11.210942", "lvl": "info", "msg": "Fetching tests from https://git.linaro.org/qa/test-definitions.git"}
- {"dt": "2023-04-01T22:26:11.211207", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.linaro.org/qa/test-definitions.git /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/1/tests/3_ci-linaro-ptest'"}
- {"dt": "2023-04-01T22:26:13.825610", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/1/tests/3_ci-linaro-ptest"}
- {"dt": "2023-04-01T22:26:13.832551", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/1/tests/3_ci-linaro-ptest/automated/linux/ptest/ptest.yaml"}
- {"dt": "2023-04-01T22:26:13.833761", "lvl": "debug", "msg": "uuid=32676_1.1.3.13 testdef=None"}
- {"dt": "2023-04-01T22:26:13.834163", "lvl": "debug", "msg": "end: 1.1.3.13 git-repo-action (duration 00:00:03) [common]"}
- {"dt": "2023-04-01T22:26:13.834429", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "2.62", "extra": {"commit": "1f4990d4e8084bcf63852769979786eb8b8627e1", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git"}, "level": "1.1.3.13", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:13.834988", "lvl": "debug", "msg": "start: 1.1.3.14 test-overlay (timeout 01:29:51) [common]"}
- {"dt": "2023-04-01T22:26:13.837106", "lvl": "debug", "msg": "end: 1.1.3.14 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:13.837359", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-linaro-ptest", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git", "uuid": "32676_1.1.3.13"}, "level": "1.1.3.14", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:13.837947", "lvl": "debug", "msg": "start: 1.1.3.15 test-install-overlay (timeout 01:29:51) [common]"}
- {"dt": "2023-04-01T22:26:13.840737", "lvl": "debug", "msg": "end: 1.1.3.15 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:13.841002", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-linaro-ptest", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git", "skipped test-install-overlay": "32676_1.1.3.13", "uuid": "32676_1.1.3.13"}, "level": "1.1.3.15", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:13.841617", "lvl": "debug", "msg": "start: 1.1.3.16 test-runscript-overlay (timeout 01:29:51) [common]"}
- {"dt": "2023-04-01T22:26:13.844288", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/1/tests/3_ci-linaro-ptest test_uuid 32676_1.1.3.13"}
- {"dt": "2023-04-01T22:26:13.844582", "lvl": "debug", "msg": "TESTS='xmlsec1 libxml2 lua'"}
- {"dt": "2023-04-01T22:26:13.845058", "lvl": "debug", "msg": "end: 1.1.3.16 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:13.845305", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/1/tests/3_ci-linaro-ptest/run.sh", "from": "git", "name": "ci-linaro-ptest", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git", "uuid": "32676_1.1.3.13"}, "level": "1.1.3.16", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:13.845902", "lvl": "debug", "msg": "start: 1.1.3.17 git-repo-action (timeout 01:29:51) [common]"}
- {"dt": "2023-04-01T22:26:13.846161", "lvl": "debug", "msg": "Using /lava-32676 at stage 2"}
- {"dt": "2023-04-01T22:26:13.846520", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-01T22:26:13.846797", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/2/tests/4_pyagl-tests'"}
- {"dt": "2023-04-01T22:26:15.388664", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/2/tests/4_pyagl-tests/test-suites/short-smoke/pyagl-nohw-oneshot.yaml"}
- {"dt": "2023-04-01T22:26:15.390076", "lvl": "debug", "msg": "uuid=32676_1.1.3.17 testdef=None"}
- {"dt": "2023-04-01T22:26:15.390481", "lvl": "debug", "msg": "end: 1.1.3.17 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-01T22:26:15.390748", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.54", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.17", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:15.391323", "lvl": "debug", "msg": "start: 1.1.3.18 test-overlay (timeout 01:29:50) [common]"}
- {"dt": "2023-04-01T22:26:15.392975", "lvl": "debug", "msg": "end: 1.1.3.18 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:15.393232", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "pyagl-tests", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32676_1.1.3.17"}, "level": "1.1.3.18", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:15.393825", "lvl": "debug", "msg": "start: 1.1.3.19 test-install-overlay (timeout 01:29:50) [common]"}
- {"dt": "2023-04-01T22:26:15.395892", "lvl": "debug", "msg": "end: 1.1.3.19 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:15.396155", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "pyagl-tests", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32676_1.1.3.17", "uuid": "32676_1.1.3.17"}, "level": "1.1.3.19", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:15.396788", "lvl": "debug", "msg": "start: 1.1.3.20 test-runscript-overlay (timeout 01:29:50) [common]"}
- {"dt": "2023-04-01T22:26:15.427809", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/2/tests/4_pyagl-tests test_uuid 32676_1.1.3.17"}
- {"dt": "2023-04-01T22:26:15.428339", "lvl": "debug", "msg": "end: 1.1.3.20 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:15.428607", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.03", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/2/tests/4_pyagl-tests/run.sh", "from": "git", "name": "pyagl-tests", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32676_1.1.3.17"}, "level": "1.1.3.20", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:15.429220", "lvl": "debug", "msg": "start: 1.1.3.21 git-repo-action (timeout 01:29:50) [common]"}
- {"dt": "2023-04-01T22:26:15.429482", "lvl": "debug", "msg": "Using /lava-32676 at stage 3"}
- {"dt": "2023-04-01T22:26:15.429841", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-01T22:26:15.430117", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/3/tests/5_screenshooter'"}
- {"dt": "2023-04-01T22:26:18.323136", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/3/tests/5_screenshooter/test-suites/short-smoke/screenshooter.yaml"}
- {"dt": "2023-04-01T22:26:18.324560", "lvl": "debug", "msg": "uuid=32676_1.1.3.21 testdef=None"}
- {"dt": "2023-04-01T22:26:18.324970", "lvl": "debug", "msg": "end: 1.1.3.21 git-repo-action (duration 00:00:03) [common]"}
- {"dt": "2023-04-01T22:26:18.325249", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "2.90", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.21", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:18.325869", "lvl": "debug", "msg": "start: 1.1.3.22 test-overlay (timeout 01:29:47) [common]"}
- {"dt": "2023-04-01T22:26:18.327492", "lvl": "debug", "msg": "end: 1.1.3.22 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:18.327744", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32676_1.1.3.21"}, "level": "1.1.3.22", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:18.328324", "lvl": "debug", "msg": "start: 1.1.3.23 test-install-overlay (timeout 01:29:47) [common]"}
- {"dt": "2023-04-01T22:26:18.498493", "lvl": "debug", "msg": "end: 1.1.3.23 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:18.498814", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.17", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32676_1.1.3.21", "uuid": "32676_1.1.3.21"}, "level": "1.1.3.23", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:18.499427", "lvl": "debug", "msg": "start: 1.1.3.24 test-runscript-overlay (timeout 01:29:47) [common]"}
- {"dt": "2023-04-01T22:26:18.503950", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/3/tests/5_screenshooter test_uuid 32676_1.1.3.21"}
- {"dt": "2023-04-01T22:26:18.504486", "lvl": "debug", "msg": "end: 1.1.3.24 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:18.504733", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.01", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/3/tests/5_screenshooter/run.sh", "from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32676_1.1.3.21"}, "level": "1.1.3.24", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:18.505368", "lvl": "debug", "msg": "start: 1.1.3.25 git-repo-action (timeout 01:29:47) [common]"}
- {"dt": "2023-04-01T22:26:18.505649", "lvl": "debug", "msg": "Using /lava-32676 at stage 4"}
- {"dt": "2023-04-01T22:26:18.506007", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-01T22:26:18.506278", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/4/tests/6_ci-dumpjournal'"}
- {"dt": "2023-04-01T22:26:20.483287", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/4/tests/6_ci-dumpjournal"}
- {"dt": "2023-04-01T22:26:20.487029", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/4/tests/6_ci-dumpjournal/test-suites/short-smoke/dumpjournal.yaml"}
- {"dt": "2023-04-01T22:26:20.488199", "lvl": "debug", "msg": "uuid=32676_1.1.3.25 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-04-01T22:26:20.488628", "lvl": "debug", "msg": "end: 1.1.3.25 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-01T22:26:20.488900", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.98", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.25", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:20.489474", "lvl": "debug", "msg": "start: 1.1.3.26 test-overlay (timeout 01:29:45) [common]"}
- {"dt": "2023-04-01T22:26:20.491745", "lvl": "debug", "msg": "end: 1.1.3.26 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:20.491998", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32676_1.1.3.25"}, "level": "1.1.3.26", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:20.492591", "lvl": "debug", "msg": "start: 1.1.3.27 test-install-overlay (timeout 01:29:45) [common]"}
- {"dt": "2023-04-01T22:26:20.495157", "lvl": "debug", "msg": "end: 1.1.3.27 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:20.495415", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32676_1.1.3.25", "uuid": "32676_1.1.3.25"}, "level": "1.1.3.27", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:20.496016", "lvl": "debug", "msg": "start: 1.1.3.28 test-runscript-overlay (timeout 01:29:45) [common]"}
- {"dt": "2023-04-01T22:26:20.524902", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/4/tests/6_ci-dumpjournal test_uuid 32676_1.1.3.25"}
- {"dt": "2023-04-01T22:26:20.525437", "lvl": "debug", "msg": "end: 1.1.3.28 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:20.525688", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.03", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/4/tests/6_ci-dumpjournal/run.sh", "from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32676_1.1.3.25"}, "level": "1.1.3.28", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:20.526236", "lvl": "info", "msg": "Creating lava-test-runner.conf files"}
- {"dt": "2023-04-01T22:26:20.526461", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/0 for stage 0"}
- {"dt": "2023-04-01T22:26:20.526771", "lvl": "debug", "msg": "- 0_ci-busybox"}
- {"dt": "2023-04-01T22:26:20.527006", "lvl": "debug", "msg": "- 1_ci-smoke-tests-basic"}
- {"dt": "2023-04-01T22:26:20.527223", "lvl": "debug", "msg": "- 2_ci-service-check"}
- {"dt": "2023-04-01T22:26:20.527473", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/1 for stage 1"}
- {"dt": "2023-04-01T22:26:20.527778", "lvl": "debug", "msg": "- 3_ci-linaro-ptest"}
- {"dt": "2023-04-01T22:26:20.528037", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/2 for stage 2"}
- {"dt": "2023-04-01T22:26:20.528341", "lvl": "debug", "msg": "- 4_pyagl-tests"}
- {"dt": "2023-04-01T22:26:20.528630", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/3 for stage 3"}
- {"dt": "2023-04-01T22:26:20.528935", "lvl": "debug", "msg": "- 5_screenshooter"}
- {"dt": "2023-04-01T22:26:20.529192", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32676/lava-overlay-9a9j5u2a/lava-32676/4 for stage 4"}
- {"dt": "2023-04-01T22:26:20.529493", "lvl": "debug", "msg": "- 6_ci-dumpjournal"}
- {"dt": "2023-04-01T22:26:20.529816", "lvl": "debug", "msg": "end: 1.1.3 test-definition (duration 00:00:15) [common]"}
- {"dt": "2023-04-01T22:26:20.530107", "lvl": "debug", "msg": "start: 1.1.4 compress-overlay (timeout 01:29:45) [common]"}
- {"dt": "2023-04-01T22:26:38.093592", "lvl": "debug", "msg": "end: 1.1.4 compress-overlay (duration 00:00:18) [common]"}
- {"dt": "2023-04-01T22:26:38.093991", "lvl": "debug", "msg": "start: 1.1.5 persistent-nfs-overlay (timeout 01:29:27) [common]"}
- {"dt": "2023-04-01T22:26:38.094271", "lvl": "debug", "msg": "end: 1.1.5 persistent-nfs-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:38.094575", "lvl": "debug", "msg": "end: 1.1 lava-overlay (duration 00:00:33) [common]"}
- {"dt": "2023-04-01T22:26:38.094864", "lvl": "debug", "msg": "start: 1.2 apply-overlay-guest (timeout 01:29:27) [common]"}
- {"dt": "2023-04-01T22:26:38.095111", "lvl": "debug", "msg": "Overlay: /var/lib/lava/dispatcher/tmp/32676/compress-overlay-7qegibzg/overlay-1.1.4.tar.gz"}
- {"dt": "2023-04-01T22:26:46.357248", "lvl": "debug", "msg": "end: 1.2 apply-overlay-guest (duration 00:00:08) [common]"}
- {"dt": "2023-04-01T22:26:46.358332", "lvl": "results", "msg": {"case": "apply-overlay-guest", "definition": "lava", "duration": "8.26", "extra": {"success": "7a19367c-1332-4533-bc00-673330dc7bc0"}, "level": "1.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:46.358980", "lvl": "debug", "msg": "start: 1.3 deploy-device-env (timeout 01:29:19) [common]"}
- {"dt": "2023-04-01T22:26:46.359298", "lvl": "debug", "msg": "end: 1.3 deploy-device-env (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:26:46.359621", "lvl": "debug", "msg": "start: 1.4 download-retry (timeout 01:29:19) [common]"}
- {"dt": "2023-04-01T22:26:46.359969", "lvl": "debug", "msg": "start: 1.4.1 http-download (timeout 01:29:19) [common]"}
- {"dt": "2023-04-01T22:26:46.360641", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28594/1/qemux86-64/bzImage"}
- {"dt": "2023-04-01T22:26:46.360896", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32676/deployimages-533qqzce/kernel/bzImage"}
- {"dt": "2023-04-01T22:26:46.361131", "lvl": "debug", "msg": "total size: 9007776 (8MB)"}
- {"dt": "2023-04-01T22:26:46.361358", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2023-04-01T22:26:46.662491", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-04-01T22:26:47.040670", "lvl": "debug", "msg": "progress   5% (0MB)"}
- {"dt": "2023-04-01T22:26:47.140103", "lvl": "debug", "msg": "progress  10% (0MB)"}
- {"dt": "2023-04-01T22:26:47.326881", "lvl": "debug", "msg": "progress  15% (1MB)"}
- {"dt": "2023-04-01T22:26:47.424126", "lvl": "debug", "msg": "progress  20% (1MB)"}
- {"dt": "2023-04-01T22:26:47.521404", "lvl": "debug", "msg": "progress  25% (2MB)"}
- {"dt": "2023-04-01T22:26:47.707871", "lvl": "debug", "msg": "progress  30% (2MB)"}
- {"dt": "2023-04-01T22:26:47.805211", "lvl": "debug", "msg": "progress  35% (3MB)"}
- {"dt": "2023-04-01T22:26:47.901344", "lvl": "debug", "msg": "progress  40% (3MB)"}
- {"dt": "2023-04-01T22:26:48.085813", "lvl": "debug", "msg": "progress  45% (3MB)"}
- {"dt": "2023-04-01T22:26:48.182950", "lvl": "debug", "msg": "progress  50% (4MB)"}
- {"dt": "2023-04-01T22:26:48.279183", "lvl": "debug", "msg": "progress  55% (4MB)"}
- {"dt": "2023-04-01T22:26:48.374562", "lvl": "debug", "msg": "progress  60% (5MB)"}
- {"dt": "2023-04-01T22:26:48.470749", "lvl": "debug", "msg": "progress  65% (5MB)"}
- {"dt": "2023-04-01T22:26:48.566361", "lvl": "debug", "msg": "progress  70% (6MB)"}
- {"dt": "2023-04-01T22:26:48.661939", "lvl": "debug", "msg": "progress  75% (6MB)"}
- {"dt": "2023-04-01T22:26:48.764398", "lvl": "debug", "msg": "progress  80% (6MB)"}
- {"dt": "2023-04-01T22:26:48.859836", "lvl": "debug", "msg": "progress  85% (7MB)"}
- {"dt": "2023-04-01T22:26:48.954554", "lvl": "debug", "msg": "progress  90% (7MB)"}
- {"dt": "2023-04-01T22:26:49.049167", "lvl": "debug", "msg": "progress  95% (8MB)"}
- {"dt": "2023-04-01T22:26:49.143245", "lvl": "debug", "msg": "progress 100% (8MB)"}
- {"dt": "2023-04-01T22:26:49.144089", "lvl": "info", "msg": "8MB downloaded in 2.78s (3.09MB/s)"}
- {"dt": "2023-04-01T22:26:49.144591", "lvl": "debug", "msg": "end: 1.4.1 http-download (duration 00:00:03) [common]"}
- {"dt": "2023-04-01T22:26:49.144863", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "2.78", "extra": {"label": "kernel", "md5sum": "07526736f5f3f82e142620b3d98032c4", "sha256sum": "15aadcd23dd51eab7992650c883e37ba721aa6692aa6523feeb9d0e2ccc56860", "sha512sum": "41c87ecb0e198bdb577a835203cd341a77849790f9cb5884f510911658a0587eea6f88a102fc30a474db060d857c00358b9eddee9bef5092f60b42ed70e2db2f", "size": ! "9007776"}, "level": "1.4.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:26:49.145491", "lvl": "debug", "msg": "end: 1.4 download-retry (duration 00:00:03) [common]"}
- {"dt": "2023-04-01T22:26:49.145790", "lvl": "debug", "msg": "start: 1.5 download-retry (timeout 01:29:16) [common]"}
- {"dt": "2023-04-01T22:26:49.146091", "lvl": "debug", "msg": "start: 1.5.1 http-download (timeout 01:29:16) [common]"}
- {"dt": "2023-04-01T22:26:49.146523", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28594/1/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz"}
- {"dt": "2023-04-01T22:26:49.146766", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32676/deployimages-533qqzce/rootvd/agl-demo-platform-qemux86-64.ext4"}
- {"dt": "2023-04-01T22:26:49.146991", "lvl": "debug", "msg": "total size: 605395792 (577MB)"}
- {"dt": "2023-04-01T22:26:49.147217", "lvl": "info", "msg": "Using unxz to decompress xz"}
- {"dt": "2023-04-01T22:26:49.456662", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-04-01T22:26:55.844300", "lvl": "debug", "msg": "progress   5% (28MB)"}
- {"dt": "2023-04-01T22:26:58.806651", "lvl": "debug", "msg": "progress  10% (57MB)"}
- {"dt": "2023-04-01T22:27:01.367401", "lvl": "debug", "msg": "progress  15% (86MB)"}
- {"dt": "2023-04-01T22:27:04.773398", "lvl": "debug", "msg": "progress  20% (115MB)"}
- {"dt": "2023-04-01T22:27:09.470417", "lvl": "debug", "msg": "progress  25% (144MB)"}
- {"dt": "2023-04-01T22:27:13.701446", "lvl": "debug", "msg": "progress  30% (173MB)"}
- {"dt": "2023-04-01T22:27:17.769813", "lvl": "debug", "msg": "progress  35% (202MB)"}
- {"dt": "2023-04-01T22:27:21.881621", "lvl": "debug", "msg": "progress  40% (230MB)"}
- {"dt": "2023-04-01T22:27:26.302126", "lvl": "debug", "msg": "progress  45% (259MB)"}
- {"dt": "2023-04-01T22:27:31.073205", "lvl": "debug", "msg": "progress  50% (288MB)"}
- {"dt": "2023-04-01T22:27:36.211431", "lvl": "debug", "msg": "progress  55% (317MB)"}
- {"dt": "2023-04-01T22:27:42.531409", "lvl": "debug", "msg": "progress  60% (346MB)"}
- {"dt": "2023-04-01T22:27:49.142818", "lvl": "debug", "msg": "progress  65% (375MB)"}
- {"dt": "2023-04-01T22:27:55.598025", "lvl": "debug", "msg": "progress  70% (404MB)"}
- {"dt": "2023-04-01T22:28:00.344265", "lvl": "debug", "msg": "progress  75% (433MB)"}
- {"dt": "2023-04-01T22:28:05.174995", "lvl": "debug", "msg": "progress  80% (461MB)"}
- {"dt": "2023-04-01T22:28:10.077484", "lvl": "debug", "msg": "progress  85% (490MB)"}
- {"dt": "2023-04-01T22:28:14.865671", "lvl": "debug", "msg": "progress  90% (519MB)"}
- {"dt": "2023-04-01T22:28:19.037883", "lvl": "debug", "msg": "progress  95% (548MB)"}
- {"dt": "2023-04-01T22:28:25.240654", "lvl": "debug", "msg": "progress 100% (577MB)"}
- {"dt": "2023-04-01T22:28:27.262685", "lvl": "info", "msg": "577MB downloaded in 98.12s (5.88MB/s)"}
- {"dt": "2023-04-01T22:28:27.265191", "lvl": "debug", "msg": "end: 1.5.1 http-download (duration 00:01:38) [common]"}
- {"dt": "2023-04-01T22:28:27.265568", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "98.12", "extra": {"label": "rootvd", "md5sum": "088f1a38ae03a5c8df0bd977ded468f7", "sha256sum": "eddca359211d63bc964449150e8a47d3dcd3b5af093a2d1d9d7c56bd3738d94a", "sha512sum": "8da6143f95ad27d16a629d503cf0e1158cb32c07ea8fd2ffa586afee48ea9f1f140aa9ee480fdce458c5ce616333ae3aa3da68e2647c1517bc901d9566d67c63", "size": ! "605395792"}, "level": "1.5.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:28:27.266414", "lvl": "debug", "msg": "end: 1.5 download-retry (duration 00:01:38) [common]"}
- {"dt": "2023-04-01T22:28:27.266775", "lvl": "info", "msg": "end: 1 deployimages (duration 00:02:22) [common]"}
- {"dt": "2023-04-01T22:28:27.267185", "lvl": "info", "msg": "start: 2 boot-image-retry (timeout 00:20:00) [common]"}
- {"dt": "2023-04-01T22:28:27.267538", "lvl": "debug", "msg": "start: 2.1 boot-qemu-image (timeout 00:20:00) [common]"}
- {"dt": "2023-04-01T22:28:27.267900", "lvl": "debug", "msg": "start: 2.1.1 execute-qemu (timeout 00:20:00) [common]"}
- {"dt": "2023-04-01T22:28:27.268966", "lvl": "info", "msg": "Extending command line for qcow2 test overlay"}
- {"dt": "2023-04-01T22:28:27.269644", "lvl": "info", "msg": "Boot command: /usr/bin/qemu-system-x86_64 -cpu host -enable-kvm -nographic -net nic,model=virtio,macaddr=52:54:00:12:34:58 -net user -m 512 -monitor none -machine q35 -cpu qemu64,+ssse3,+sse4.1,+sse4.2,+popcnt -smp 2 -m 2048 -soundhw hda -device usb-ehci -device virtio-rng-pci -vga virtio -device qemu-xhci -device usb-tablet -device usb-kbd  -vnc unix:/tmp/vnc-AGL-qemux86-64-524233 -kernel /var/lib/lava/dispatcher/tmp/32676/deployimages-533qqzce/kernel/bzImage -append \"console=ttyS0,115200 root=/dev/sda verbose systemd.log_color=false rw fstab=no no_timer_check\" -drive format=raw,file=/var/lib/lava/dispatcher/tmp/32676/deployimages-533qqzce/rootvd/agl-demo-platform-qemux86-64.ext4 -drive format=qcow2,file=/var/lib/lava/dispatcher/tmp/32676/apply-overlay-guest-c4oovcvl/lava-guest.qcow2,media=disk,if=ide,id=lavatest"}
- {"dt": "2023-04-01T22:28:28.156649", "lvl": "debug", "msg": "started a shell command"}
- {"dt": "2023-04-01T22:28:28.158217", "lvl": "debug", "msg": "end: 2.1.1 execute-qemu (duration 00:00:01) [common]"}
- {"dt": "2023-04-01T22:28:28.158613", "lvl": "results", "msg": {"case": "execute-qemu", "definition": "lava", "duration": "0.89", "extra": {"host_arch": "amd64", "job_arch": "x86_64", "qemu_version": "1:7.2+dfsg-1~bpo11+2"}, "level": "2.1.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:28:28.159451", "lvl": "debug", "msg": "end: 2.1 boot-qemu-image (duration 00:00:01) [common]"}
- {"dt": "2023-04-01T22:28:28.159960", "lvl": "debug", "msg": "start: 2.2 auto-login-action (timeout 00:19:59) [common]"}
- {"dt": "2023-04-01T22:28:28.160533", "lvl": "debug", "msg": "Setting prompt string to ['Linux version [0-9]']"}
- {"dt": "2023-04-01T22:28:28.160933", "lvl": "debug", "msg": "auto-login-action: Wait for prompt ['Linux version [0-9]'] (timeout 00:20:00)"}
- {"dt": "2023-04-01T22:28:28.179796", "lvl": "target", "msg": "qemu-system-x86_64: -soundhw: invalid option"}
- {"dt": "2023-04-01T22:28:28.224995", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-04-01T22:28:28.225302", "lvl": "debug", "msg": "end: 2.2 auto-login-action (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:28:28.225597", "lvl": "results", "msg": {"case": "auto-login-action", "definition": "lava", "duration": "0.07", "extra": {"fail": "Connection closed"}, "level": "2.2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-04-01T22:28:28.226091", "lvl": "error", "msg": "boot-image-retry failed: 1 of 1 attempts. 'Connection closed'"}
- {"dt": "2023-04-01T22:28:28.226419", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-04-01T22:28:28.226673", "lvl": "info", "msg": "end: 2 boot-image-retry (duration 00:00:01) [common]"}
- {"dt": "2023-04-01T22:28:28.226947", "lvl": "results", "msg": {"case": "boot-image-retry", "definition": "lava", "duration": "0.96", "extra": {"fail": "Connection closed"}, "level": "2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-04-01T22:28:28.227568", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-04-01T22:28:28.228195", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32676/deployimages-533qqzce/kernel"}
- {"dt": "2023-04-01T22:28:28.302829", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32676/deployimages-533qqzce/rootvd"}
- {"dt": "2023-04-01T22:28:42.231585", "lvl": "debug", "msg": "start: 8.1 power-off (timeout 00:00:10) [common]"}
- {"dt": "2023-04-01T22:28:42.232073", "lvl": "debug", "msg": "end: 8.1 power-off (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:28:42.232373", "lvl": "debug", "msg": "start: 8.2 read-feedback (timeout 00:30:00) [common]"}
- {"dt": "2023-04-01T22:28:42.233187", "lvl": "info", "msg": "Finalising connection for namespace 'common'"}
- {"dt": "2023-04-01T22:28:42.233576", "lvl": "debug", "msg": "Already disconnected"}
- {"dt": "2023-04-01T22:28:42.334622", "lvl": "debug", "msg": "end: 8.2 read-feedback (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:28:42.335007", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/32676"}
- {"dt": "2023-04-01T22:28:42.541292", "lvl": "error", "msg": "InfrastructureError: The Infrastructure is not working correctly. Please report this error to LAVA admins."}
- {"dt": "2023-04-01T22:28:42.541718", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Connection closed", "error_type": "Infrastructure", "result": "fail"}}
